commit 5b7545c9d8bada214f4ded45ce9c6748bee2ac2f
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jul 11 03:05:56 2026 -0500

    aug and enhance update

commit cc45fb16a1d20984dec786b4d9e8c21843f096e2
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jul 10 23:06:53 2026 -0500

    augmentation updates

commit d6ae08835281b006137464a93135a210b89c12dd
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jul 10 05:13:03 2026 -0500

    demo lock updates

commit e2e5325d21bf3c19eeeb1d3fa1f389b217f4502c
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jul 9 00:22:55 2026 -0500

    pet dismiss for unholy

commit c847b12105b3502f7be795bc8c6deb9d26a270d8
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Jul 8 21:31:05 2026 -0500

    fix oppressing roar and add hunter growl

commit 7a376a8d21ab61adc4ffda71ced383ca249b9f6e
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Jul 8 03:06:41 2026 -0500

    warrior self spear

commit c81726403fdf1edfe85fce8fa9e0d68f22a2f464
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jul 5 23:09:09 2026 -0500

    added recuperate binds

commit 9640f02dd65fbe44f58d5881ae7de94f4ac32ef2
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Jun 24 22:33:25 2026 -0500

    minor updates

commit ade4c35d925d6d08f48591ee8db76e76d7ddcdaf
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Jun 17 16:43:20 2026 -0500

    interface number update and DH macro

commit 094dfc078ce9215801e44d1676a5566d7eff4932
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jun 15 00:53:47 2026 -0500

    trigger webhook

commit f93bd41f048834c0dffddf36d9c98ecfc2b9316f
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jun 15 00:40:36 2026 -0500

    ci again

commit 8e6eb850f1211cbfb885bdd604f431b982623911
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jun 15 00:38:15 2026 -0500

    test ci trigger

commit 72f5fb2081d5e8ab330a8f3e81ce3631b7f71a7c
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jun 13 21:47:50 2026 -0500

    add project id

commit e3fabb3084bb445a246791a5e2d910cf7b559b2c
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jun 13 21:41:44 2026 -0500

    update menu logo color

commit a537532eb878b732c0470cb392abd8cc25ed6eac
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jun 13 21:13:26 2026 -0500

    new menu image

commit 7309dd55785e1c56c2c4eafec7a5d49e1509f41f
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jun 13 19:27:09 2026 -0500

    bump version

commit 45e977a48475419abb84021e54fb367e5bcf8a8d
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed May 20 20:15:14 2026 -0500

    minor

commit 5fab4ebb38d2dd9bc2b8fadcf7bf66e6183bc7f7
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun May 3 20:22:26 2026 -0500

    remove more text

commit ff232ab2fd685afe6d08c02f009d397adb0bdf57
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat May 2 12:18:27 2026 -0500

    bloodlust macro

commit b44fe72ad6275ea5edf6abd26090f7c43f1ed064
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri May 1 21:37:59 2026 -0500

    lock battlemaster

commit 01cf25e63ee5493f5200734530861c849c253118
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Apr 29 22:48:22 2026 -0500

    use battlemaster on ww

commit bf93ade18828c2d35b3d728232ee010a8957cdd8
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Apr 25 13:53:09 2026 -0500

    update interface version

commit 931a6c569dcbaeef14732832e714a103324cc08d
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Mar 7 01:32:07 2026 -0600

    update

commit 6c7ac9d15d01eb2b2e0503e252773b50cb20edd7
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Feb 6 20:23:57 2026 -0600

    1080p layout

commit f91f170d55d7a6421852bc89e6008d660a31a7ce
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Tue Feb 3 12:33:36 2026 -0600

    mw bind

commit 7f5b04970bd1850813772e00e556d1ed0c48c350
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Tue Feb 3 00:49:59 2026 -0600

    frost dk

commit e2e12c6e1c2e72e4d3016c2242a1e77395d049b4
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 29 23:52:17 2026 -0600

    remove unused cvars

commit d903c9fbb442efa88d81bcc66788809466546a59
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 29 02:27:51 2026 -0600

    remove view distance

commit 68cc6e26a3ef8af5147f727d11dc814f6870fdc6
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 29 00:12:53 2026 -0600

    cvar

commit f8afcbd24785e9ae0eafcbadfc27a3688f7eadd4
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Tue Jan 27 03:49:10 2026 -0600

    add layout

commit eae6b039d79e8c5018e09ac2407b3db020fbabbc
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Tue Jan 27 02:39:11 2026 -0600

    no cvars in combat

commit 890f5fe7af2147d429bbf4b5fa68313f69f027ee
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 26 23:00:41 2026 -0600

    monk ability

commit 59bb23399919f92ec38c7e4e2e17566035a08c2a
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 26 22:06:25 2026 -0600

    add layout

commit 9b68e2c0e2ec884d83b3c6f86278cff750420bed
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 26 06:34:59 2026 -0600

    cvar

commit 2f00bca96921bbe74407ab025d1e613b70ca1ffc
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 26 03:54:53 2026 -0600

    set cast bar look for icon

commit 2ecf13fafa2126a0f9140742bd05a9445d484892
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 26 03:18:56 2026 -0600

    hide pet text

commit 15972f9cea0011d14b00c9e3839458b28f4a7493
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 26 03:11:17 2026 -0600

    cvar

commit 19184468171efcd88c84373008e00a67bffc66c1
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 26 02:34:18 2026 -0600

    class portraits

commit 41716386a5397fd6d4df596b945c7f04855ad321
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 25 04:21:40 2026 -0600

    remove hit text

commit db42ae40bf8bdd67b97f53c3f4aa0a6030bf8d0d
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 25 01:56:18 2026 -0600

    a few more cvars

commit 1827a01fbf3d4c5dac71b4cd3253195e4af0ead0
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 25 01:47:32 2026 -0600

    update for graphics cvars

commit 10a3ff75e43c7705369b6757ec354b6b4bb3837a
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 25 00:05:41 2026 -0600

    handle max account layouts

commit 88f1393697233521c64bd2d3f962ce0482ef5feb
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 25 00:00:25 2026 -0600

    another layout

commit a2f8cc9dc471230c0a80d3a2689fdcd005c2af3f
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 23:06:30 2026 -0600

    init and button refactor

commit 64c038a07b56c5081b2257371a74cc9c1e81556b
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 22:59:12 2026 -0600

    sound and fps toggle

commit 1a1683cd57cf55ae548b70aa7b255cf827ce500e
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 19:08:45 2026 -0600

    4k layout

commit 27922d47db74cd89dff6e348253e7f2423b9bba0
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 18:18:13 2026 -0600

    some new cvars

commit a354a2db4437ef92300d5adfe456d32b8d1fb5ae
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 06:35:43 2026 -0600

    steamdeck ui tweak

commit f3098b3f18b12ad0e9a7cb3beb0ee313c19cf9d8
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 06:30:38 2026 -0600

    steamdeck layout

commit 854750d5ecedce3d224220a62b554b4d4d056d3b
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 05:04:41 2026 -0600

    add steamdeck layout

commit f045b639f4107ba2bcb68b3c2761a18b7890a6c0
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 02:51:40 2026 -0600

    layout managed

commit 9447180efac0eb082cecf288e3a813102d68b9c9
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 02:40:28 2026 -0600

    set params

commit eb58af7e14003de9c816b9c1903dcb691c9cb712
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 02:35:11 2026 -0600

    update

commit b418a13fe5774cd6aae4c20a3893fae5b067ef5f
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 02:33:25 2026 -0600

    update

commit a57c0add8164a8d4589a7fb53fcc102d07670e37
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 02:30:39 2026 -0600

    update

commit 27bde793cbeb9ddf83559f817f163edae4b2b0ef
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 02:27:32 2026 -0600

    updated layout audit

commit 162a05a09eb6a42abeb772b6195b0b73fe03f157
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 24 00:15:14 2026 -0600

    goodbye emotes

commit 2d12e6d3db24a583ee974b5cff91e1a4137917d2
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jan 23 22:55:58 2026 -0600

    zen focus frame

commit 5192472e93c91ba00ca2e641fee0327cb62d2c1c
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jan 23 02:07:46 2026 -0600

    updates

commit eca5ca6c41c38a96fd25c42cd893cdb539a77962
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jan 23 01:21:51 2026 -0600

    cvar updates

commit 0cbf3acf12ae3eba8bc65128fb6758a792370dba
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jan 23 00:07:27 2026 -0600

    hunter fix

commit f7392a6f73eb9260abf40d0cfbf2fa90f3ca4a06
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Jan 21 02:12:59 2026 -0600

    minor fixes

commit 7c1d67b32b479bb6fefbe0192448703dc5308b02
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Jan 21 01:42:00 2026 -0600

    resurrection!

commit db2de3ba183334e581aaaf9798aa41eb2fa9ff97
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Jan 21 00:44:20 2026 -0600

    hide pet names and raid title

commit ffcbd235782aa46d5403cb294e35e1258bac1132
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Tue Jan 20 23:05:09 2026 -0600

    handlers for wargame events

commit cc85fd15f820cda7e85e7fd2438f5ae11b018348
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 11 20:40:18 2026 -0600

    midnight dk

commit cc85fd15f820cda7e85e7fd2438f5ae11b018348
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 11 20:40:18 2026 -0600

    midnight dk

commit e4e0bc5072645248d3f8b25357581d3074a585f5
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 11 20:06:51 2026 -0600

    midnight dh

commit 6cec3e20424bb0cd6073b49ee3f56bf9c6c80748
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 11 18:27:21 2026 -0600

    upgrades for racial binds

commit 623678bb2a04cb2f29b6566a634ed64c1a45d6c0
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 11 04:09:35 2026 -0600

    midnight hunter

commit 9106433a8efcb644098b48306b8395704e058c17
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 10 03:03:28 2026 -0600

    more racial macros

commit fcaad2e31c0dcb9d4da3ab8839cbfac5826507e0
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 10 02:45:06 2026 -0600

    midnight mage, monk refactor

commit 843e957685e636c13753767b50ada91fac76c9cd
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 10 01:00:08 2026 -0600

    midnight warrior

commit d9df34617cbb5ce87d15c77f9073b967a6d8cd23
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jan 9 23:26:53 2026 -0600

    midnight shaman

commit db3ed23f605a870e20ac98fa3ecb54214eec67d3
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jan 9 20:52:02 2026 -0600

    holy priest refactor

commit 6f5bb1f90f6f58baca2d0b9787aa72b997eeb9a5
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jan 9 20:50:27 2026 -0600

    holy priest refactor

commit 724b3511c97d5b7d9a589c148451ef3a3958ede4
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Jan 9 20:05:31 2026 -0600

    midnight druid

commit e0b0e5a853c03923308ffd5250de31fc3f9e81d9
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 8 23:45:29 2026 -0600

    disc inner light shadow

commit ca2378d5aa63bae6409ac0f9f398024e335bd6f2
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 8 23:33:34 2026 -0600

    midnight rogue

commit 4d1561653da9975539a8671e4dc4514f09346eb1
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 8 22:47:23 2026 -0600

    minor changes

commit 3b6f0f623876ceb0834d0863c468f2493439678d
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 8 15:39:52 2026 -0600

    reduce opacity

commit 136327eed74ecf8be2de12e3ab38654417927516
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 8 02:10:50 2026 -0600

    updates

commit d55ec1274c3dce675576f1b90d5b777f38dad1ff
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 8 01:32:31 2026 -0600

    cvar updates

commit 73782cdb72348f0392bf80a971bd64db57a8450a
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 8 00:55:06 2026 -0600

    1px change

commit cd638985ef7d2b25b0d4573b31763fa6f2e5a194
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Thu Jan 8 00:51:54 2026 -0600

    nameplate dev done for now

commit 7e6ccda3821c3da65893f85768c8258377f014cd
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Jan 7 23:08:22 2026 -0600

    red/green border coloring

commit d15f8ff1ca5a5ef8d9180b1dd194a65f87dbe2e7
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Wed Jan 7 22:21:50 2026 -0600

    minor changes

commit b057c263849a9d7aebfc3ff6f5fc9526a62813bf
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Tue Jan 6 00:07:14 2026 -0600

    minor pres change

commit b55cc8b6a88d79100a748b2c6d5ee95777333140
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 5 03:53:22 2026 -0600

    nameplate width attempt

commit 1b6a418685d5b557d20afbad04d90d8119a64363
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 5 01:15:10 2026 -0600

    updates

commit ad9500ecd64403aef1b5ca68b1d6d7718c4c68b3
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Mon Jan 5 00:23:15 2026 -0600

    midnight evoker

commit 58d9d57b3f4f215e59a04d816fb82d6904d1aa3a
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 4 23:34:22 2026 -0600

    sort update

commit 02366f6b8b0b9d51dab8e1e90dad3d32a084ea82
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 4 23:32:12 2026 -0600

    updates

commit 297989472b157c75f323ae2ca29ceab91e7cc7e3
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 4 22:36:35 2026 -0600

    fixes

commit 2321a266cac2dd4b4908668c513245e7710146ff
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 4 18:32:25 2026 -0600

    midnight paladin

commit 4c4e04e508ca295f7f5a94b2e3d765c48645e2fc
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 4 16:42:44 2026 -0600

    fix name removal logic in pve

commit c65fa1de4487da218f5a85735d5040d920b5248b
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 4 01:42:14 2026 -0600

    midnight priest

commit ea389f78b348067a70dca887db9b8fca471fd5de
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sun Jan 4 00:04:02 2026 -0600

    fix runtime init

commit 233a704de78c432239463107bcf2e8086cf7b5e4
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 3 23:48:54 2026 -0600

    midnight warlock

commit 39b1df0e0358d06b144a1ff03c59954df52fd6dc
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Sat Jan 3 22:02:26 2026 -0600

    midnight monk

commit cbf97ea92f645e34a555853d0deba6f03fc6a1a8
Author: Vaughn Kottler <vaughn@libre-embedded.com>
Date:   Fri Dec 26 23:52:43 2025 -0600

    don't update loadout in pvp instance

